
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ZhaoBiaoYuGaoTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_ZHAO_BIAO_YU_GAO_TEMP"
        self.setValue("docchannel",102,True)

    def getPrimary_keys(self):
        return ["ID"]

